MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000328Hall D OfflineGeneralpublic2013-03-26 16:022013-05-05 16:09
Reporterdavidl 
Assigned Towilevine 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Summary0000328: sim-recon soft-wired for KLOE
DescriptionThe sim-recon code has several places where special configuration parameters like "BCALRECON:USE_KLOE" are used to specify use of the DBCALShower objects produced using the KLOE algorithm. This duplicates the same functionality already in JANA available via the DEFTAG:XXX configuration parameter. These should be removed so that the default tag can be overridden via the built-in JANA mechanism.

In addition, Beni has recently reported that the KLOE algorithm seems to be doing much worse than the IU algorithm. When this issue is fixed, the IU algorithm should probably be made the default.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000512)
marki (administrator)
2013-05-05 16:09

Will reported on this at the May 1, 2013 offline meeting.

- Issue History
Date Modified Username Field Change
2013-03-26 16:02 davidl New Issue
2013-05-05 16:08 marki Status new => assigned
2013-05-05 16:08 marki Assigned To => wilevine
2013-05-05 16:09 marki Note Added: 0000512
2013-05-05 16:09 marki Status assigned => resolved
2013-05-05 16:09 marki Resolution open => fixed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker